/* =========================================================
   COMPLETE RESPONSIVE HOMEPAGE CSS
   + EXACT SPACING
   + ANIMATIONS
   + SWIPER SUPPORT
========================================================= */

/* =========================
   RESET
========================= */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    font-family:'Poppins',sans-serif;
    color:#222;
    background:#fff;
    line-height:1.7;
    overflow-x:hidden;
}

img{
    max-width:100%;
    display:block;
}

a{
    text-decoration:none;
    transition:.4s ease;
}

ul{
    list-style:none;
}

body .container {
    width: 1140px;
    max-width: 100% !important;
    padding: 0 20px;
    margin: auto;
}

/* =========================
   COMMON SPACING
========================= */

section{
    position:relative;
}

.section-title {
    text-align: center;
    margin-bottom: 20px;
}
.section-title h2 {
    font-size: 33px;
    line-height: 1.15;
    margin-bottom: 18px;
    color: #111;
    font-weight: 700;
    letter-spacing: -1px;
}
.section-title h1 {
    font-size: 33px;
    line-height: 1.15;
    margin-bottom: 18px;
    color: #111;
    font-weight: 700;
    letter-spacing: -1px;
}
.section-title p{
    max-width:950px;
    margin:auto;
    color:#666;
    font-size:18px;
}

/* =========================
   BUTTON
========================= */

.theme-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    background:#8c6239;
    color:#fff;
    min-width:190px;
    height:58px;
    padding:0 35px;
    border-radius:4px;
    font-size:15px;
    font-weight:600;
    text-transform:uppercase;
    letter-spacing:1px;
    transition:.4s;
}

.theme-btn:hover{
    background:#111;
    transform:translateY(-3px);
}

.center-btn{
    text-align:center;
    margin-top:55px;
}

/* =========================
   HERO
========================= */
.innerpagesnew {
    position: relative;
    margin-top: -158px;
}
.hero-section{
    height:100vh;
    overflow:hidden;
    position:relative;
}

.hero-video iframe{
    width:100%;
    height:100vh;
    object-fit:cover;
    transform:scale(1.25);
    pointer-events:none;
}

.hero-image img{
    width:100%;
    height:100vh;
    object-fit:cover;
}

/* .hero-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.45);
    z-index:2;
} */

/* .hero-content{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:100%;
    max-width:1050px;
    text-align:center;
    z-index:5;
    padding:0 20px;
    animation:fadeUp 1s ease;
}

.hero-content h1{
    color:#fff;
    font-size:82px;
    line-height:1.08;
    margin-bottom:25px;
    font-weight:700;
}

.hero-content p{
    color:#fff;
    font-size:22px;
    margin-bottom:35px;
} */

/* =========================
   INTRO
========================= */

.intro-section{
    background:#fff;
}

.intro-content{
    max-width:1100px;
    margin:auto;
    text-align:center;
    font-size:18px;
    color:#555;
}

/* =========================
   WHY BOOK
========================= */

.why-book{
    background-size:cover;
    background-position:center;
    overflow:hidden;
}

.why-book .overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.72);
}

.why-book .container{
    position:relative;
    z-index:2;
}

.why-book .section-title h2{
    color:#fff;
}

.why-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 15px;
}

.why-item li {
    position: relative;
    padding-left: 25px;
    list-style: none;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 2rem;
	    margin-left: 0px;
}
.why-item h3{
    color:#fff;
    font-size:22px;
    line-height:1.4;
}
.why-item ul {
    margin: 0px;
}
.why-item li::before {
    content: "\f00c";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 2px;
    color: #fff;
}
/* =========================
   TOUR SECTION
========================= */

.tour-section{
    background:#f7f5f2;
}

.tour-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:15px;
}

.tour-card{
    background:#fff;
    border-radius:18px;
    overflow:hidden;
    position:relative;
    box-shadow:0 10px 35px rgba(0,0,0,.08);
    transition:.5s;
}

.tour-card:hover{
    transform:translateY(-8px);
}

.tour-badge{
    position:absolute;
    top:18px;
    left:18px;
    background:#8c6239;
    color:#fff;
    padding:8px 15px;
    border-radius:4px;
    z-index:3;
    font-size:13px;
    font-weight:600;
}

.tour-image{
    overflow:hidden;
}

.tour-image img{
    width:100%;
    object-fit:cover;
    transition:.6s;
}

.tour-card:hover img{
    transform:scale(1.08);
}

.tour-content{
    padding:28px;
}

.tour-content .days{
    display:block;
    margin-bottom:12px;
    color:#8c6239;
    font-weight:600;
}

.tour-content h3{
    font-size:28px;
    margin-bottom:15px;
    line-height:1.3;
    color:#111;
}

.tour-content p{
    color:#666;
    margin-bottom:25px;
}

/* =========================
   SWIPER
========================= */

.swiper{
    padding-bottom:50px;
}

.swiper-pagination-bullet{
    width:12px;
    height:12px;
    background:#8c6239;
    opacity:.5;
}

.swiper-pagination-bullet-active{
    opacity:1;
}

.swiper-button-next,
.swiper-button-prev{
    width:55px;
    height:55px;
    background:#fff;
    border-radius:50%;
    box-shadow:0 5px 20px rgba(0,0,0,.1);
    color:#111;
}

.swiper-button-next:after,
.swiper-button-prev:after{
    font-size:18px;
    font-weight:700;
}

/* =========================
   VIDEO REVIEW
========================= */

.video-grid{
    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:20px;
}

.video-item{
    position:relative;
    overflow:hidden;
    border-radius:18px;
}

.video-item img{
    width:100%;
    height:260px;
    object-fit:cover;
}

.play-btn{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    width:85px;
    height:85px;
    border-radius:50%;
    background:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:28px;
    color:#111;
}

/* =========================
   DESTINATIONS
========================= */

.destination-section{
    background:#f7f5f2;
}

.destination-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:15px;
}

.destination-item{
    position:relative;
    overflow:hidden;
    border-radius:18px;
}

.destination-item img{
    width:100%;
    object-fit:cover;
    transition:.6s;
}

.destination-item:hover img{
    transform:scale(1.08);
}

.destination-item::after{
    content:'';
    position:absolute;
    inset:0;
    background:linear-gradient(to top, rgba(0,0,0,.82), transparent);
}

.destination-item h3 {
    position: absolute;
    left: 0px;
    color: #fff;
    z-index: 3;
    font-size: 17px;
    font-weight: 700;
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    text-align: center;
    right: 0px;
    align-items: center;
    display: flex;
    justify-content: center;
}

/* =========================
   POSTS
========================= */

.post-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:15px;
}

.post-card{
    background:#fff;
    border-radius:18px;
    overflow:hidden;
    box-shadow:0 10px 35px rgba(0,0,0,.08);
}

.post-card img{
    width:100%;
    object-fit:cover;
}

.post-card h3 {
    padding: 0px 25px;
    font-size: 14px;
    line-height: 1.4;
    color: #313131;
    margin-bottom: 5px;
}
p.post-excerpt {
    padding: 0px 25px;
    font-size: 13px;
    color: #313131;
}

/* =========================
   FESTIVALS
========================= */

.festival-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

.festival-item{
    position:relative;
    overflow:hidden;
    border-radius:18px;
}

.festival-item img{
    width:100%;
    object-fit:cover;
}

.festival-item::after{
    content:'';
    position:absolute;
    inset:0;
    background:linear-gradient(to top, rgba(0,0,0,.78), transparent);
}

.festival-item h3 {
    position: absolute;
    left: 0px;
    bottom: 0px;
    color: #fff;
    z-index: 3;
    right: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
}

/* =========================
   INSTAGRAM
========================= */

.instagram-grid{
    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:15px;
}

.instagram-item{
    overflow:hidden;
    border-radius:12px;
}

.instagram-item img{
    width:100%;
    height:280px;
    object-fit:cover;
    transition:.6s;
}

.instagram-item:hover img{
    transform:scale(1.08);
}
 #site-footer {
    margin-top: 0rem !important;
}
/* =========================
   ANIMATIONS
========================= */

@keyframes fadeUp{

    from{
        opacity:0;
        transform:translate(-50%,calc(-50% + 50px));
    }

    to{
        opacity:1;
        transform:translate(-50%,-50%);
    }

}

.fade-up{
    animation:fadeUp 1s ease forwards;
}
/* =========================
   Cruise Excursions Section
========================= */


/* Section Title */

.cruise-excursions-section .section-title {
    text-align: center;
    margin-bottom: 50px;
}



/* Grid */

.cruise-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}

/* Card */

.cruise-card {
    background: #fff;
    border-radius: 18px;
    overflow: hidden;
    transition: all 0.3s ease;
    box-shadow: 0 5px 20px rgba(0,0,0,0.06);
    height: 100%;
    display: flex;
    flex-direction: column;
}

.cruise-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 12px 35px rgba(0,0,0,0.12);
}

/* Image */

.cruise-image {
    position: relative;
    overflow: hidden;
}

.cruise-image img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    display: block;
    transition: transform 0.4s ease;
}

.cruise-card:hover .cruise-image img {
    transform: scale(1.08);
}

/* Content */

.cruise-content {
    padding: 25px;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.cruise-content h3 {
    font-size: 24px;
    line-height: 1.3;
    color: #111;
    margin-bottom: 15px;
    font-weight: 700;
}

.cruise-content p {
    font-size: 15px;
    line-height: 1.8;
    color: #666;
    margin-bottom: 25px;
    flex-grow: 1;
}

/* Button */

/* =========================
   Trips Ideas Section
========================= */

.trips-ideas-section {
    background: #efefef;
    padding: 70px 0 50px;
}



/* Heading */

.trips-heading {
    text-align: left;
    margin-bottom: 35px;
}

.trips-heading h2 {
    display: inline-block;
    color: #313131;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 22px;
}

.trips-heading p {
    max-width: 900px;
    margin: 0 auto;
    color: #222;
    font-size: 18px;
    line-height: 1.7;
}

/* Trips List */

.trips-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 120px;
    row-gap: 35px;
}

/* Item */

.trip-item a {
    display: flex;
    align-items: center;
    gap: 18px;
    text-decoration: none;
}

.trip-icon {
    width: 38px;
    height: 26px;
    flex-shrink: 0;
    overflow: hidden;
}

.trip-icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.trip-name {
    color: #222;
    font-size: 18px;
    line-height: 1.4;
    transition: all 0.3s ease;
}

.trip-item a:hover .trip-name {
    color: #2f5fd0;
}
.containerwrap .left {
    width: 70%;
}.containerwrap .right {
    width: 30%;
}
.containerwrap .left p{margin:0px;}
.containerwrap {
    display: flex;
}
.containerwrap .right .tss-meta-info {
    display: none;
}
/* =========================
   Responsive
========================= */

@media (max-width: 767px) {

    .trips-ideas-section {
        padding: 50px 0 40px;
    }

    .trips-heading {
        margin-bottom: 35px;
    }

    .trips-heading h2 {
        font-size: 30px;
        padding: 8px 14px;
    }

    .trips-heading p {
        font-size: 15px;
        line-height: 1.7;
    }

    .trips-list {
        grid-template-columns: 1fr;
        row-gap: 25px;
        column-gap: 0;
        max-width: 100%;
    }

    .trip-name {
        font-size: 16px;
    }

}

/* =========================
   Responsive
========================= */

@media (max-width: 991px) {

    .cruise-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .cruise-excursions-section .section-title h2 {
        font-size: 34px;
    }

}

@media (max-width: 767px) {

    .cruise-excursions-section {
        padding: 60px 0;
    }

    .cruise-grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .cruise-excursions-section .section-title {
        margin-bottom: 35px;
    }

    .cruise-excursions-section .section-title h2 {
        font-size: 28px;
    }

    .cruise-content {
        padding: 20px;
    }

    .cruise-content h3 {
        font-size: 22px;
    }

    .cruise-image img {
        height: 220px;
    }

}

/* =========================
   RESPONSIVE
========================= */

@media(max-width:1199px){

    .hero-content h1{
        font-size:62px;
    }

    .tour-grid,
    .destination-grid,
    .festival-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .video-grid,
    .instagram-grid{
        grid-template-columns:repeat(3,1fr);
    }

    .why-grid{
        grid-template-columns:repeat(2,1fr);
    }

}

@media(max-width:991px){

    section{
        padding:90px 0;
    }

    .section-title h2{
        font-size:22px;
    }

    .hero-content h1{
        font-size:52px;
    }

}

@media(max-width:767px){

    section{
        padding:70px 0;
    }

    .hero-section,
    .hero-video iframe,
    .hero-image img{
        height:760px;
    }

    .hero-content h1{
        font-size:40px;
    }

    .hero-content p{
        font-size:17px;
    }

    .section-title h2{
        font-size:24px;
    }

    .tour-grid,
    .destination-grid,
    .festival-grid,
    .video-grid,
    .instagram-grid,
    .post-grid,
    .why-grid{
        grid-template-columns:1fr;
    }

   

}
@media (min-width: 700px) {
 section {
    padding: 2rem 0 !important;
}
}